Skip to main content
GET
List Identity Controls
OAuth Scope

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Scopes

identity:read_identity_control

Query Parameters

identity_id
string
required

The Identity ID whose controls to retrieve.

include_deleted
boolean

Include deleted controls in the response.

limit
integer<int32>

Number of results to return. Defaults to 100 if no limit is provided. Maximum 1000.

page_cursor
string

Optional: Cursor for getting the next page of results.

Response

A successful response.

items
object[]

The list of identity controls.

next_page_cursor
string

Cursor token for fetching the next page. Empty if there are no more pages.